<window>

	<id>111</id>
	<defaultcontrol>3113</defaultcontrol>
	<type>buttonMenu</type>

	<animation effect="fade" time="200">WindowOpen</animation>
	<animation effect="fade" delay="1050" time="50">WindowClose</animation>

	<controls>
		<include>TheDialogs</include> 
    
		<control>
			<description>Divider</description>
			<type>image</type>
			<posx>370</posx>
			<posy>262</posy>
			<width>300</width>
			<height>1</height>
			<texture>divider.png</texture>
			<visible>System.HasLocks</visible>
			<animation effect="fade" delay="450" time="200">WindowOpen</animation>
			<animation effect="fade" time="200">WindowClose</animation>
		</control> 

		<control>
			<description>Divider</description>
			<type>image</type>
			<posx>370</posx>
			<posy>299</posy>
			<width>300</width>
			<height>1</height>
			<texture>divider.png</texture>
			<animation effect="fade" delay="450" time="200">WindowOpen</animation>
			<animation effect="fade" time="200">WindowClose</animation>
		</control> 

		<control>
			<description>Divider</description>
			<type>image</type>
			<posx>370</posx>
			<posy>336</posy>
			<width>300</width>
			<height>1</height>
			<texture>divider.png</texture>
			<animation effect="fade" delay="450" time="200">WindowOpen</animation>
			<animation effect="fade" time="200">WindowClose</animation>
		</control> 

		<control>
			<description>Divider</description>
			<type>image</type>
			<posx>370</posx>
			<posy>373</posy>
			<width>300</width>
			<height>1</height>
			<texture>divider.png</texture>
			<animation effect="fade" delay="450" time="200">WindowOpen</animation>
			<animation effect="fade" time="200">WindowClose</animation>
		</control> 

		<control>
			<description>Divider</description>
			<type>image</type>
			<posx>370</posx>
			<posy>410</posy>
			<width>300</width>
			<height>1</height>
			<texture>divider.png</texture>
			<animation effect="fade" delay="450" time="200">WindowOpen</animation>
			<animation effect="fade" time="200">WindowClose</animation>
		</control> 

		<control>
			<description>Divider</description>
			<type>image</type>
			<posx>370</posx>
			<posy>447</posy>
			<width>300</width>
			<height>1</height>
			<texture>divider.png</texture>
			<animation effect="fade" delay="450" time="200">WindowOpen</animation>
			<animation effect="fade" time="200">WindowClose</animation>
		</control>    

		<control>
			<description>Enter master mode / Leave master mode</description>
			<type>togglebutton</type>
			<id>3116</id>
			<posx>340</posx>
			<posy>252</posy>
			<width>350</width>
			<height>59</height>
			<label>20046</label>
			<altlabel>20045</altlabel>
			<textcolor>FF000000</textcolor>
			<include>shadow-grey</include>
			<font>font14</font>
			<textoffsetx>40</textoffsetx>
			<aligny>center</aligny>
			<texturefocus>guide-button-focus.png</texturefocus>
			<texturenofocus>-</texturenofocus> 
			<usealttexture>System.IsMaster</usealttexture>
			<alttexturefocus>guide-button-focus.png</alttexturefocus>
			<alttexturenofocus>-</alttexturenofocus> 
			<onclick>xbmc.mastermode</onclick>
			<pulseonselect>no</pulseonselect>
			<onleft>3116</onleft>
			<onright>3116</onright>
			<onup>3113</onup>
			<ondown>3110</ondown>
			<visible allowhiddenfocus="false">System.HasLocks</visible>
			<animation effect="fade" delay="450" time="200">WindowOpen</animation>
			<animation effect="fade" time="200">WindowClose</animation>
			<animation effect="zoom" start="95" end="100" center="515,282" time="300" reversible="false">focus</animation>
		</control>

		<control>
			<description>Dashboard button</description>
			<type>button</type>
			<id>3110</id>
			<posx>340</posx>
			<posy>289</posy>
			<width>350</width>
			<height>59</height>
			<texturefocus>guide-button-focus.png</texturefocus>
			<texturenofocus>-</texturenofocus> 
			<onclick>XBMC.Dashboard()</onclick>
			<onleft>3110</onleft>
			<onright>3110</onright>
			<onup>3116</onup>
			<ondown>3111</ondown>
			<font>font14</font>
			<label>13006</label>
			<textoffsetx>40</textoffsetx>
			<textcolor>FF000000</textcolor>
			<include>shadow-grey</include>
			<animation effect="fade" delay="450" time="200">WindowOpen</animation>
			<animation effect="fade" time="200">WindowClose</animation>
			<animation effect="zoom" start="95" end="100" center="515,319" time="300" reversible="false">focus</animation>
		</control>

		<control>
			<description>reload xbmc Button</description>
			<type>button</type>
			<id>3111</id>
			<posx>340</posx>
			<posy>326</posy>
			<width>350</width>
			<height>59</height>
			<texturefocus>guide-button-focus.png</texturefocus>
			<texturenofocus>-</texturenofocus>
			<onclick>XBMC.RestartApp()</onclick>
			<pulseonselect>no</pulseonselect>
			<onleft>3111</onleft>
			<onright>3111</onright>
			<onup>3110</onup>
			<ondown>3112</ondown>
			<font>font14</font>
			<label>Restart XBMC</label>
			<textoffsetx>40</textoffsetx>
			<textcolor>FF000000</textcolor>
			<include>shadow-grey</include>
			<animation effect="fade" delay="450" time="200">WindowOpen</animation>
			<animation effect="fade" time="200">WindowClose</animation>
			<animation effect="zoom" start="95" end="100" center="515,356" time="300" reversible="false">focus</animation>
		</control>

		<control>
			<description>reboot button</description>
			<type>button</type>
			<id>3112</id>
			<posx>340</posx>
			<posy>363</posy>
			<width>350</width>
			<height>59</height>
			<texturefocus>guide-button-focus.png</texturefocus>
			<texturenofocus>-</texturenofocus>2600 
			<onclick>XBMC.Reset()</onclick>
			<pulseonselect>no</pulseonselect>
			<onleft>3112</onleft>
			<onright>3112</onright>
			<onup>3111</onup>
			<ondown>3113</ondown>
			<font>font14</font>
			<label>13313</label>
			<textoffsetx>40</textoffsetx>
			<textcolor>FF000000</textcolor>
			<include>shadow-grey</include>
			<animation effect="fade" delay="450" time="200">WindowOpen</animation>
			<animation effect="fade" time="200">WindowClose</animation>
			<animation effect="zoom" start="95" end="100" center="515,393" time="300" reversible="false">focus</animation>
		</control>

		<control>
			<description>Shutdown button</description>
			<type>button</type>
			<id>3113</id>
			<posx>340</posx>
			<posy>400</posy>
			<width>350</width>
			<height>59</height>
			<texturefocus>guide-button-focus.png</texturefocus>
			<texturenofocus>-</texturenofocus>
			<onclick>XBMC.ShutDown()</onclick>
			<pulseonselect>no</pulseonselect>
			<onleft>3113</onleft>
			<onright>3113</onright>
			<onup>3112</onup>
			<ondown>3116</ondown>
			<font>font14</font>
			<label>13005</label>
			<textoffsetx>40</textoffsetx>
			<textcolor>FF000000</textcolor>
			<include>shadow-grey</include>
			<animation effect="fade" delay="450" time="200">WindowOpen</animation>
			<animation effect="fade" time="200">WindowClose</animation>
			<animation effect="zoom" start="95" end="100" center="515,430" time="300" reversible="false">focus</animation>
		</control>

		<control>
			<description>Top label</description>
			<type>label</type>
			<posx>407</posx>
			<posy>40</posy>
			<width>270</width>
			<label>13005</label>
			<align>left</align>
			<include>DialogTitle</include>
			<animation effect="fade" delay="450" time="200">WindowOpen</animation>
			<animation effect="fade" time="200">WindowClose</animation>
		</control>

		<control>
			<description>Alert Icon</description>
			<type>image</type>
			<posx>365</posx>
			<posy>40</posy>
			<width>30</width>
			<height>30</height>
			<texture>icon-info.png</texture>
			<animation effect="fade" delay="450" time="200">WindowOpen</animation>
			<animation effect="fade" time="200">WindowClose</animation>
		</control>

	</controls>

</window>